Bug 182458 - Build perl-Gnome2-Canvas for FC-4
Build perl-Gnome2-Canvas for FC-4
Product: Fedora
Classification: Fedora
Component: perl-Gnome2-Canvas (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Gavin Henry
Fedora Extras Quality Assurance
Depends On:
Blocks: 182461
  Show dependency treegraph
Reported: 2006-02-22 12:42 EST by Alex Lancaster
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-26 14:56:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Lancaster 2006-02-22 12:42:12 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20060202 Galeon/2.0.0

Description of problem:
This package needs to be built for FC-4, a Sprog requirement.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. yum install perl-Gnome2-Canvas


Actual Results:  Doesn't install.

Expected Results:  Should install

Additional info:
Comment 1 Gavin Henry 2006-02-25 17:57:19 EST
Comment 2 Alex Lancaster 2006-02-25 18:05:35 EST
Re-open until pushed and available on repos.  Should close as NEXTRELEASE rather
than NOTABUG, because it is a bug that it is not built. ;-)
Comment 3 Gavin Henry 2006-02-25 18:08:57 EST
I'll get a hang of this sometime ;-)

Comment 4 Alex Lancaster 2006-02-26 14:56:04 EST
Installed successfully.  Closing.

Note You need to log in before you can comment on or make changes to this bug.